type: gene_score
filename: RVIS.csv
scores:
  - id: RVIS
    name: RVIS score
    desc: "Intolerance of a gene to genetic variants"
    small_values_desc: "more intolerrant"
    large_values_desc: "less intolerrant"
    histogram:
      type: number
      number_of_bins: 150
      view_range:
        min: -10
        max: 30
      x_log_scale: false
      y_log_scale: true
  - id: RVIS_rank
    name: RVIS rank
    desc: "Gene rank after sorting by RVIS intolerance score"
    small_values_desc: "more intolerant"
    large_values_desc: "less intolerant"
    histogram:
      type: number
      number_of_bins: 150
      view_range:
        min: 1
        max: 16640
      x_log_scale: false
      y_log_scale: false
meta:
  summary: |
    Residual Variation Intolerance Score

  description: |
    The RVIS score is described in https://pubmed.ncbi.nlm.nih.gov/23990802/.